<div class="xai-container-label">
  <b>XAI</b>
</div>
<mat-divider></mat-divider>
<div class="xai-container-content">
  <mat-checkbox
    class="align-center"
    color="primary"
    [value]=""
    [checked]="showXaiLayer$ | async"
    (change)="onCheckboxChange($event)"
  >
    Show explanation
  </mat-checkbox>
  <div>
    <div>Alpha ({{ alpha$ | async }})</div>
    <mat-slider
      MatSliderThumb
      type="number"
      min="0"
      max="1"
      value="0.7"
      step="0.1"
      [value]="alpha$ | async"
      (input)="onAlphaSliderChange($event)"
    >
    </mat-slider>
  </div>
</div>
